RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000362USAF[All Projects] Generalpublic2015-03-02 13:482015-04-18 15:08
ReporterTachi 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000362: Can you please make ironsights on m-series more thin?
DescriptionNow ironsight in carry handle variant is very flat, can you make the front part of it less flat?
Additional Informationhttp://weaponsgradecode.com/wp-content/uploads/2010/10/001_00021.jpg [^]
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon m4iron.jpg [^] (78,509 bytes) 2015-03-02 13:48

- Relationships

-  Notes
(0000892)
MistyRonin (administrator)
2015-03-02 15:49

If I understood you properly, you are trying to say that the central stick of the front sight of the M4/M16 family iron sights is too thick?

This part?

http://www.shootingillustrated.com/wp-content/uploads/2011/03/xW7433_SI_ColtMatchTargetM4_9403.jpg [^]
(0000893)
Tachi (reporter)
2015-03-02 16:01
edited on: 2015-03-02 16:04

Yep, the central stick is too thick. In real life it looks like central part is the same thickness(or maybe less) as the parts to the left and right of it, in your mod it's twice as thick as parts next to it.

(0000894)
Tachi (reporter)
2015-03-02 16:52
edited on: 2015-03-02 16:52

btw, it's not only for carryhandle variants versions, but for any iron-sight at ar family in your mod.

(0000908)
Tachi (reporter)
2015-03-03 16:50

Dunno if you noticed this image in additional info: http://weaponsgradecode.com/wp-content/uploads/2010/10/001_00021.jpg [^]
(0000913)
MistyRonin (administrator)
2015-03-04 05:19
edited on: 2015-03-04 05:25

We've asked our personal military advisor to get some pics of his M4 front sight post. We'll try to work to make it more realistic.

Thanks for the report.

T647

(0001091)
Tachi (reporter)
2015-04-03 00:44
edited on: 2015-04-03 00:44

any progress on it? i've seen many new AR screenshots, wonder if their sights still look like before.


- Issue History
Date Modified Username Field Change
2015-03-02 13:48 Tachi New Issue
2015-03-02 13:48 Tachi File Added: m4iron.jpg
2015-03-02 15:49 MistyRonin Note Added: 0000892
2015-03-02 15:49 MistyRonin Assigned To => MistyRonin
2015-03-02 15:49 MistyRonin Status new => feedback
2015-03-02 16:01 Tachi Note Added: 0000893
2015-03-02 16:01 Tachi Status feedback => assigned
2015-03-02 16:03 Tachi Note Edited: 0000893 View Revisions
2015-03-02 16:03 Tachi Note Edited: 0000893 View Revisions
2015-03-02 16:04 Tachi Note Edited: 0000893 View Revisions
2015-03-02 16:52 Tachi Note Added: 0000894
2015-03-02 16:52 Tachi Note Edited: 0000894 View Revisions
2015-03-03 16:50 Tachi Note Added: 0000908
2015-03-04 05:19 MistyRonin Note Added: 0000913
2015-03-04 05:19 MistyRonin Status assigned => confirmed
2015-03-04 05:20 MistyRonin Product Version => 0.3.6
2015-03-04 05:20 MistyRonin Target Version => 0.3.7
2015-03-04 05:25 MistyRonin Note Edited: 0000913 View Revisions
2015-04-03 00:44 Tachi Note Added: 0001091
2015-04-03 00:44 Tachi Note Edited: 0001091 View Revisions
2015-04-18 15:08 Soul_Assassin Status confirmed => resolved
2015-04-18 15:08 Soul_Assassin Fixed in Version => 0.3.7
2015-04-18 15:08 Soul_Assassin Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker